/* ==================================================
   all
================================================== */
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif, "微軟正黑體";font-size: 16px;
}
h1, h2 {
}
img {
	max-width: 100%
}
p {
	word-wrap: break-word
}
.red {
	color: #c00;
}
/*超出字點點點*/
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*整體內容區*/
#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
/*社群按鈕*/
#blog_link {
	padding: 15px;
	position: fixed;
    right: 0;
    bottom: 6%;
}
#blog_link ul {
	margin-bottom: 0;
	padding-left:0;
}
#blog_link ul li {
	list-style: none;
	display:block;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:15px;
	text-align: center;
}
#blog_link ul .line{ position:relative; text-align:center;}


#blog_link ul li a:hover { opacity:
}
#blog_link ul li a i {
	background: rgba(0,0,0,0.5);
	display: block;
	height: 55px;
	width: 55px;
	line-height: 55px;
	font-size: 30px;
	border-radius: 100%;
	transition: all 0.8s ease-in-out;
	color: #fff;
}
#blog_link ul li a:hover i, #blog_link ul li a:focus i, #blog_link ul li a:active i {
	color: #fff;
}
#blog_link li a .fa-facebook {
	background: #3c5a9a;
}
#blog_link li a .fa-facebook:hover {
	background: #103171;
}
#blog_link li a .fa-google-plus:hover {
	background: #df4b38;
}
#blog_link li a .fa-youtube:hover {
	background: #e01a2b;
}
#blog_link li a .fa-instagram:hover {
	background: #6a453b;
}

#blog_link li a .fa-comment {
	background: #03c302;
	    padding-top: 4px;
}

#blog_link li a .fa-comment:before{content:url(../images/line.svg); display:inline-table;}
#blog_link li a .fa-comment:hover {
	background: #018700;
}



#contact-box img.captcha {
	width: auto;
	margin: 0 0 0 10px;
	height: 34px;
	border: none;
	box-shadow: none;
	padding: 0;
}
#contact-map {margin-bottom:10px;}

/*會員相關非組件框模組(補充CSS)*/
.member-info {
	padding: 6px 5px;
	border: 1px #ccc solid;
	background: #fff;
	width: 100%;
}
.member-info label {
	margin-bottom: 0;
}
 _:-ms-input-placeholder, :root #cart_box img {
max-width:inherit;
width:100%;
}
#cart_alert {
	line-height: 38px;
}
#cart_alert .close {
	z-index: 10;
	top: -15px;
	right: -15px;
	opacity: 1;
	color: #fff;
	border-radius: 100%;
	padding: 2px 10px;
	margin: 0;
}
/*--------------*/
a {
	transition: all 0.4s ease;
}
a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
}
#index_container, #container {
	overflow: hidden;
}
.container-area {
	overflow: hidden;
}
button.close {
	position: relative;
	z-index: 10;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 35px;
}
.modal-body .row {
	clear: both;
}
.btn-more {
	border: none;
	color:rgba(235,219,165,1);
}
.btn-more:hover, .btn-more:focus, .btn-more:active {
	color: #fff/*更多按鈕滑過文字顏色*/;
}
.btn-more i {
	margin-right: 5px;
}
.btn:hover, .btn:focus, .btn:active {
	color: #fff;
	border-color: #fff;
}
.more-box {
	margin-bottom: 10px;
}
.more-box-btpage {
	margin: 20px auto;
}
.page-header {
	padding-bottom: 10px;
	margin: 0;
	border-bottom: none;
	    text-align: center;
}
.input-group-addon {
	padding: 5px;
}
.form-control {
	padding: 5px;
}
/*----內文 標題 段落--------*/
.txtNormal {
	margin-bottom:0px;
}
.txtNormal h2 {
	font-weight: bold;
	margin: 10px 0 20px;
	padding: 0 0 10px;
	border-bottom: 1px #ccc dotted;
	line-height: 28px;
	font-size: 26px;
}
.txtNormal h3 {
	font-size: 22px;
	font-weight: bold;
	margin: 10px 0 10px;
	line-height: 28px;
}
.txtNormal h4 {
	font-size: 19px;
	font-weight: bold;
	margin: 0 0 10px;
	line-height: 30px;
	color: #ba906c;
}
.txtNormal h5 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0 10px;
	line-height: 25px;
}
.txtNormal h5:before {
	font-family: FontAwesome;
	content: "\f0a9";
	margin-right: 5px;
	color:rgba(235,219,165,1);
}
.txtNormal h6 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 20px;
	padding: 10px 15px;
	background:rgba(235,219,165,0.5);
	/*border: 1px rgba(235,219,165,1) solid;*/
}
/*.txtNormal h6:before {
	font-family: FontAwesome;
	content: "\f0da";
	margin-right: 5px;
}*/
.txtNormal p {
	font-size: 15px;
	line-height: 25px;
	margin: 0 0 10px;
}
.txtNormal strong {
	font-weight: bold;
	font-size: 15px;
}
.txtNormal ul {
	padding-left: 20px;
	margin: 0 0 20px;
	list-style: disc;
}
.txtNormal ol {
	padding-left: 0px;
	margin: 0 0 20px;
	list-style: inside decimal;
}
.txtNormal ul li, .txtNormal ol li {
	margin-bottom: 7px;
	font-size: 16px;
}
.txtNormal img {
	max-width: 100%;
	padding: 5px;
	background: #fff;
	border: 1px #ddd solid;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
	margin-bottom:15px;
}
.txtNormal a {
}

.services-2 .txtNormal ul { list-style-position:inside; padding-left:0;}
.txtNormal a:hover, #txtNormal a:focus, #txtNormal a:active {
}
h4 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.textmsg h3 {
	margin: 0 0 10px;
}
.content-box {
	margin-bottom: 30px;
}
.content-box h2 {
	font-size: 23px;
	font-weight: bold;
	margin: 10px 0;
	padding: 0 0 20px;
	border-bottom: 1px #6ec4e8 dotted;
	line-height: 28px;
}
.content-box h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0;
	line-height: 28px;
}
.content-box h4 {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 15px;
	line-height: 30px;
}
.content-box h5 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 10px;
	line-height: 25px;
}
.content-box h5:before {
	font-family: FontAwesome;
	content: "\f0a9";
	margin-right: 5px;
}
.content-box h6 {
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 20px;
	line-height: 27px;
	padding-bottom: 10px;
	border-bottom: 1px #ccc dashed;
}
.content-box h6:before {
	font-family: FontAwesome;
	content: "\f0da";
	margin-right: 5px;
}
.content-box p {
	font-size: 15px;
	line-height: 25px;
	margin: 0 0 15px;
}
.content-box ul {
	padding-left: 30px;
	margin: 0 0 20px;
	list-style: disc;
}
.content-box ol {
	padding-left: 10px;
	margin: 0 0 20px;
	list-style: inside decimal;
}
.content-box ul li, .content-box ol li {
	margin-bottom: 7px;
	font-size: 15px;
	line-height: 25px;
}
.content-box img {
	max-width: 100%;
	padding: 5px;
	background: #fff;
	border: 1px #ddd solid;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.15);
}
.content-box a {
}
.content-box a:hover, .content-box a:focus, .content-box a:active {
}
/* ==================================================
   header
================================================== */
#header {
	background: rgba(0,0,0,0.6)/*導覽列背景色*/;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 15;
	transition: all 0.5s ease;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
/*跑馬燈lamp*/
#lamp {
	border-top-width: 1px;
	border-top-style: solid;
	display:none;
}
#lamp marquee {
	padding-top: 5px;
	line-height: normal;
}
#lamp.txtNormal {
	margin-bottom: 0 !important;
	padding-left: 10px;
	padding-right: 10px;
}
#service-area {
	background: rgba(255,255,255,0.7);
}
#company_logo {
	text-align: left;
}
#company_logo a {
	display: block;
	padding: 15px 15px;
}
#company_logo a img {
	width: 200px;
	transition: all 0.4s ease;
}
/*導覽列nav*/
.navbar {
	min-height: inherit;
	margin-bottom: 0;
	border: none;
}
.nav>li>a, .nav>li>#dropdownMenu1>a {
	padding: 30px 9px;
	display: block;
}
.nav>li>a:focus, .nav>li>a:hover, .nav>li>#dropdownMenu1>a:focus, .nav>li>#dropdownMenu1>a:hover {
	text-decoration: none;
	/*background-color: rgba(0,0,0,0.8)/*主選單滑過背景色*/;
	/*color: #fff;/*主選單滑過字體顏色*/
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebdba5+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(235,219,165,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(235,219,165,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(235,219,165,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebdba5', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */



}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav .open>#dropdownMenu1>a, .nav .open>#dropdownMenu1>a:focus, .nav .open>#dropdownMenu1>a:hover, #mobile_menu .active {
	background-color: rgba(255,255,255,0.8)/*主選單下拉作用中背景色*/;
	border-color: inherit;
	/*color: #fff;/*主選單下拉作用字體景色*/
}
.navbar-nav>li>.dropdown-menu {
	background: rgba(255,255,255,0.75);/*主選單下拉選單背景色*/
	border-radius: 0;
	padding: 0;
	border:none;
	box-shadow: 0 0px 12px rgba(0,0,0,0.175);
	    min-width: 100%;
}
.dropdown-menu>li>a {
	padding: 12px 15px;
	/*color: #fff !important;*/
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #fff !important;/*主選單下拉滑過文字色*/
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
}
li#member_area {
	color: #8e5b32;/*主選單下拉顯示會員文字色*/
	padding: 12px 15px;
	border-bottom: 1px solid #777;
}
/*affix*/
#header.affix {
	position: fixed;
	width: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 999;
	box-shadow: 0 5px 8px rgba(0,0,0,0.3);
	top: 0;
}
#header.affix #company_logo {
}
#header.affix #company_logo a {
	padding: 10px 15px;
}
#header.affix #company_logo a img {
	width: 150px;
}
#header.affix #mainnav-box {
	float: right;
	clear: inherit;
}
#header.affix #mainnav #main_menu li a {
	padding: 17px 15px;
	font-size: 14px;
}
#header.affix #mainnav {
	background: none;
	border: none;
}
#header.affix #LG-srearch-area {
	display: none;
}
#header.affix #nav {
}
header.sticky-header {
}
header.sticky-header #header {
}
header.sticky-header #company_logo a {
	padding: 5px 0;
}
header.sticky-header #company_logo a img {
	width: 150px;
}
header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #other-nav li a {
	padding: 12px 9px;
}
#other-nav #qsearch {
	width: auto;
	margin: inherit;
}
/* ==================================================
   banner
================================================== */

#mainbanner {
	position: relative;
	clear: both;
}
#mainbanner .item {
}
#mainbanner .item img {
	opacity: 1;
}
.index-banner-title {
	left: 5%;
	right: 5%;
	top: 40%;
	bottom: inherit;
	font-weight: 400;
	position: absolute;
	color: #fff;
}
.index-banner-title .container {
	margin: auto;
	text-align: left;
}
.index-banner-title h1 {
	margin: 0;
	font-size: 3.2em;
	font-weight: 900;
	text-shadow: 0 0 10px rgba(0,0,0,.5), 0 0 10px rgba(0,0,0,.5);
	color: #fff;
}
.index-banner-title h2 {
	margin: 0;
	font-size: 2.8em;
	font-weight: 700;
}
.index-banner-title p {
	color: #fff;
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 26px;
	display: none;
}
#mainbanner .carousel-indicators {
	bottom: 10px;
	display: none;
}
.carousel-control {
	width: 9%;
}
.carousel-control.left, .carousel-control.right{ background:none;}

.in-banner {
}
.in-banner-title {
	left: 5%;
	right: 5%;
	top: 45%;
	bottom: inherit;
	font-weight: 400;
	position: absolute;
	text-align: center;
	color: #fff;
}
.in-banner-title h2 {
	margin: 0;
	font-size: 3.2em;
	font-weight: 900;
	text-shadow: 0 0 10px rgba(0,0,0,.5), 0 0 10px rgba(0,0,0,.5);
	color: #fff;
}
.in-banner-title p {
	font-size: 1.8em;
}
#search-out {
	text-align: center;
	position: absolute;
	z-index: 10;
	top: 57%;
	width: 80%;
	left: 10%;
}
#qsearch {
	width: 40%;
	margin: 0 auto;
}
#qsearch .btn {
	border-radius: 0;
	background: #1b1b1d;
	border: 1px #777 solid;
	color: #fff;
}
#qsearch .btn:hover, #qsearch .btn:focus, #qsearch .btn:active {
	color: #1b1b1b;
}
#qsearch .form-control {
	border-radius: 0;
	border: 1px #777 solid;
	background: rgba(0,0,0,0.4);
	color: #fff;
}
/* ==================================================
   footer
================================================== */


#footer {
	padding: 50px 0 35px;
	border-top: 1px rgba(255,255,255,0.3) solid;
	border-bottom:1px rgba(255,255,255,0.3) solid;
	overflow: hidden;
}
.ftbar {
	padding: 10px 15px;
	background: #777;
}
.ftbar ul {
	padding: 0;
	margin: 0;
	text-align: center;
	width: 100%;
}
.ftbar ul li {
	display: inline-block;
	float: none;
}
.ftbar ul li a {
	padding: 5px 5px;
	display: inline-block;
	color: #fff;
	border-radius: 0;
}
.ftbar ul li a:hover, .ftbar ul li a:focus, .ftbar ul li a:active {
	background: none;
}
#cominfo {
}
#cominfo ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
#cominfo ul li#comname {
	width: 100%;
	font-size: 20px;
	position: relative;
	padding-bottom: 18px;
	margin-bottom: 18px;
}
#cominfo ul li#comname:before {
	content: "";
	width: 60px;
	height: 1px;
	display: block;
	position: absolute;
	background: rgba(235,219,165,1);
	left: 50%;
	bottom: 0;
	margin-left: -30px;
}
#cominfo ul li {
	font-size: 16px;
	line-height: 25px;
	color: #fff;
	display: inline-block;
	margin: 5px 5px;
}
#cominfo ul li a {
	padding: 5px 5px;
	display: block;
	color: #fff;
}
#cominfo ul li a i {
	margin-right: 5px;
}
#cominfo ul li a:hover, #cominfo ul li a:focus, #cominfo ul li a:active {
	background: none;
	color:rgba(235,219,165,1);
}
#footer_bottom {
	padding-top: 18px;
	padding-bottom: 18px;
}
.ftbar {
	padding-left: 0;
	padding-right: 0;
}
#footernav {
	display: none;
}
#footer-right {
	text-align: right;
}
#footer_logo {
	margin-bottom: 30px;
	text-align: right;
}
#footer_logo img {
	width: 180px;
}
#footer_link {
	padding: 12px 15px;
}
#footer_link ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
#footer_link ul li {
	display: inline-block;
	margin: 0 3px;
	float: none;
}
#footer_link ul li.copyright {
	margin: 0 0 5px 3px;
	width: 100%;
}
#footer_link ul li a {
	display: block;
	padding: 0;
	color: rgba(235,219,165,0.7);
	font-size: 12px;
}
#footer_link ul li a:hover, #footer_link ul li a:focus, #footer_link ul li a:active {
	background: none;
	text-shadow: none;
	color: rgba(235,219,165,1);
}
/* ==================================================
   index
================================================== */
#index_ad-box {
	position: relative;
	z-index: 15;
	margin-top: -100px;
}
.index-content h3.index-title, .index-content h3.index-title a {
	padding-bottom: 25px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	margin: 0;
	line-height: 35px;
}
p.title-p {
	line-height: 25px;
	color: #2b2b2b;
}
p.title-p.p-black {
	color: inherit
}
.index-main .section-text p {
	padding: 0 60px;
	text-align: justify;
	font-size: 14px;
	line-height: 28px;
	color: #999;
}
.index-main h2 {
	text-align: center;
	text-transform: uppercase;
	color: #353738;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
	padding-top: 35px;
}
.index-main .small-featured-img {
	height: 200px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background-size: cover !important;
}
.index-main .nopadding {
	padding: 0 !important;
	margin: 0 !important;
	height: 600px;
}
.index-main .section-text {
	position: relative;
	height: 600px;
}
.index-main .logo-1, .index-main .logo-2 {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 100;
	margin-top: -55px;
	margin-left: -85px;
}
.index-main .logo-1 img, .index-main .logo-2 img, .index-main .logo-3 img {
	max-height: 150px;
	width: auto;
}
.index-main .section-1, .index-main .section-2, .index-main .section-3 {
	background-size: cover !important;
	height: 600px;
	position: relative;
}
.index-main .section-3 {
	background-position: center center !important;
	background-repeat: no-repeat !important;
}
.index-main .logo-3 {
	margin-left: -105px;
	margin-top: 10px;
}
/*---首頁各區塊上下間距*/
#index-service, #index-video {
	padding: 60px 0;
}
/*index-product*/
#index-product {
	padding: 55px 0 30px;
	background: #f7f7f7;
}
#index-product a {
	display: block;
	color: #fff;
}
#index-product a h4 {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	transition: all 0.4s ease;
	margin: 1px 0 0;
	padding: 10px 0;
	color: #fff;
}
#index-product a:hover h4, #index-product a:focus h4, #index-product a:active h4 {
	background: #405655;
	color: #fff !important;
}
#owl-product {
	padding-top: 20px;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#index-product a img {
	transition: all 0.4s ease;
}
#index-product a:hover img, #index-product a:focus img, #index-product a:active img {
	-webkit-filter: contrast(1.5);
	filter: contrast(1.5);
}
/*index-proclass*/
#index-procat {
	margin-bottom: 35px;
	margin-top: -101px;
}
#index-procat .row {
}
#index-procat .up {
	background: rgba(0,155,150,0.8);
	padding: 10px;
	color: #fff;
}
#index-procat .up h3 {
	margin: 0 0 5px;
}
#index-procat .up p {
	margin: 0;
}
#index-procat figure.effect-ming img {
	padding: 0;
}
/*index-service*/
#index-service #in-block {
}
#index-service .service-text h4 {
	font-size: 20px;
}
.service-item .service-icon i img {
	max-height: 40px;
	width: auto;
}
.service-item {
	position: relative;
	margin-top: 80px
}
.service-item.text-right .service-text {
	margin-right: 80px
}
.service-item.text-left .service-text {
	margin-left: 80px
}
.service-item .service-icon {
	position: absolute;
	top: -20px;
	right: -10px
}
.service-item.text-right .service-icon {
	right: -10px
}
.service-item.text-left .service-icon {
	left: -10px
}
.service-item .service-icon i {
	width: 75px;
	height: 75px;
	display: block;
	color: #fff;
	border-radius: 100%;
	text-align: center;
	line-height: 70px;
	font-size: 30px
}
/*index_video*/
.video-wrapper {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.video {
	background: rgba(39,40,43,0.8);
	padding: 100px 0;
	text-align: center;
}
.video-wrapper h3.index-title {
	color: #fff !important;
	margin: 0;
	padding: 0;
}
.video-wrapper p.title-p {
	color: #fff;
	margin: 10px auto 40px;
	width: 100%;
}
.fa-play::before {
	padding-left: 10px;
}
.circled {
	border-radius: 100%;
	color: #fff;
	display: block;
	font-size: 70px;
	line-height: 85px;
	margin: 0 auto 25px;
	text-align: center;
	color: #fff/*影片撥放icon顏色*/;
}
.circled:hover, .circled:focus, .circled:active {
	text-decoration: none;
}
/*首頁產品篩選特效 portfolio*/
#portfolio{ background:rgba(235,219,165,0.4);    padding: 60px 0 60px;}


.projects {
	margin: 0 0 0px
}
.projects img {
	width: 100%;
	border: 2px solid #f4f0e9;
}
.portfolio-item {
	position: relative;
	overflow: hidden;
	padding: 0;
	text-align: center}
.portfolio-item figcaption {
	background:none !important;
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
	display: block;
	opacity: 1;
	
	
}
.portfolio-item:hover figcaption {
	opacity: 1
}
figcaption h4 {
	background: rgba(142, 91, 50, 0.8);
	
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	margin-top: 50%;
	padding:8px 0;
}

figcaption h4 small { color:rgba(255,255,255,0.8); font-weight:bold; margin-left:10px}


figcaption:hover h4 {
	background: rgba(255, 255, 255, 0.6);
	color: #27282b;	
}

figcaption:hover h3 small {color: #27282b;}

figcaption span {
	color: #2feafe
}
/*.prod-no {
	color: #fff;
} 
#portfolio {
	padding: 70px 0 3px;
	text-align: center;
}
#portfolio .nav {
	list-style: none;
	text-align: center;
	margin-bottom: 50px;
}
#portfolio .nav li {
	float: none;
	display: inline-block;
}
#portfolio .nav li a {
	border-radius: 0;
	color: #000/*篩選文字色*//*;
	border: 1px #777 solid;
	padding: 15px;
}
#portfolio .nav li a:hover, #portfolio .nav li a:focus, #portfolio .nav li a:active, #portfolio .nav li a.active {
	color: #fff/*篩選滑過文字色*//*;
}
.projects {
	margin-left: 0;
	margin-right: 0;
}
.projects img {
	width: 100%;
	border: 2px solid #fff;
}
.projects figure:nth-child(4n+1) {
	clear: both;
}
.portfolio-item {
	position: relative;
	overflow: hidden;
	padding: 0;
	text-align: center;
}
.portfolio-item>a>figcaption {
	background: rgba(39,40,43,0.8)/*篩選產品滑過背景色*//*;
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
	display: block;
	opacity: 0;
}
.portfolio-item:hover>a>figcaption {
	opacity: 1;
}
.portfolio-item:hover>a {
}
figcaption h4 {
	font-size: 24px;
	line-height: 0px;
	margin-top: 15%;	
	margin-bottom: 7%;
	color:#fff;
}
figcaption span, figcaption .price {
}
.circled.plus-bar.portfolio-bar {
	font-size: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}*/
/*index-company*/
#index_company {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/*margin-left: 5px;
	margin-right: 5px;*/
}
#index_company_in {
	padding-top: 100px;
	padding-bottom: 100px;
}
#index_company .box {
	background: rgba(39,40,43,0.8);
	margin: 70px 0;
	padding: 40px;
}
#index_company h3.index-title {
	color:#8e5b32;
	margin-bottom: 0px;
	text-align: left;
}
#index_company h3.index-title:after {
	width: 60px;
	margin-top: 20px;
	height: 2px;
	display: block;
	content: "";
}
/*partner*/
#partner {
	padding: 70px 0;
}
#partner #in-block {
	text-align: center;
}
/*index-news*/
#index-news {
	position: relative;
	padding: 90px 0;
}
#index-news .in-block {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
	background: rgba(235,219,165,1);
}
#index-news .in-block .text-box {
	padding: 20px;
}
#index-news .in-block h4 {
	font-size: 20px;
}
#index-news .in-block .msgdate_span {
	display: block;
	color: #999;
}
#index-news .in-block p.msgdate_des {
	font-size: 14px;
	line-height: 23px;
	color: #2b2b2b;
}
#index-news .more-box {
	text-align: right;
}
#index-news .load-more {
	clear: both;
	padding-top: 40px;
}
.circled.plus-bar {
	display: block;
	border-radius: 100%;
	width: 80px;
	font-size: 35px;
	text-align: center;
	margin: 0 auto;
}
.circled.plus-bar:hover, .circled.plus-bar:focus, .circled.plus-bar:active {
	color: #fff/*最新消息+滑過文字色*/;
	text-decoration: none;
}
/*index_partners*/
#index_partners {
	padding-top: 70px;
	padding-bottom: 70px;
}
#partners_logo {
}
#partners_logo a {
	display: block;
}
/*index-pro-cate*/

#index-procate {
	padding-top: 90px;
	padding-bottom: 20px;
}
#index-procate .in-block {
	padding-left: 5px;
	padding-right: 5px;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.grid {
	position: relative;
	margin: 0 auto;
	padding: 4px 0;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0%;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	/*min-height: 100%;*/
	max-width: 100%;
	opacity: 0.8;
	width: 100%;
	height: auto;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h4 {
	word-spacing: -0.15em;
	font-weight: 300;
}
.grid figure h4 span {
	font-weight: 800;
}
.grid figure h4, .grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	width: 60%;
	text-align: center;
	margin: 0 20%;
}
/*--------------------------------------------------------------*/
/***** Duke *****/
/*---------------*/

figure.effect-duke {
}
figure.effect-duke img, figure.effect-duke p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-duke:hover img {
	opacity: 0.1;
	-webkit-transform: scale3d(2, 2, 1);
	transform: scale3d(2, 2, 1);
}
figure.effect-duke h4 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}
figure.effect-duke p {
	position: absolute;
	bottom: 20%;
	left: 0;
	padding: 3px 10px 5px;
	border: 1px solid #fff;
	text-transform: none;
	font-size: 15px;
	opacity: 0;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}
figure.effect-duke:hover h4, figure.effect-duke:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
/* ==================================================
   in-page 內頁
================================================== */
/*會員模組*/
/*--驗證碼圖*/
.vcode-img img {
	max-width: none;
	cursor: pointer;
}
/*頁籤模組*/
#product-tabs {
	margin-bottom: 25px;
}
#product-tabs #myTab {
	padding: 0;
	margin: 0 0 25px;
}
#product-tabs #myTab li {
	margin: 0;
}
#product-tabs li a {
}
#product-tabs li.active a {
	color: #fff;
}
#product-tabs li a:hover, #product-tabs li a:focus, #product-tabs li a:active {
	color: #fff/*頁籤滑過背文字色*/;
	text-shadow: none;
}
#myTabContent {
	overflow: hidden
}
/*購物車*/
/*--步驟箭頭*/
.cart_stepBox {
	width: 100%;
	display: table
}
.cart_stepBox li {
	width: 1%;
	display: table-cell
}
.cart_stepBox li .wrp {
	padding: 6px 0 6px 38px;
	display: block;
	position: relative
}
.cart_stepBox li, .cart_stepBox li:hover {
	background: #eee
}
.cart_stepBox li .arr {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 0 16px 16px;
	position: absolute;
	right: -16px;
	top: 0
}
.cart_stepBox li:nth-child(1) .arr {
	border-color: transparent transparent transparent #ccc
}
.cart_stepBox li:nth-child(1) {
	background: #ccc
}
.cart_stepBox li:nth-child(2) .arr {
	border-color: transparent transparent transparent #ddd
}
.cart_stepBox li:nth-child(2) {
	background: #ddd
}
.cart_stepBox li.active {
	background: #666;
	color: #fff;
}
.cart_stepBox li.active .arr {
	border-color: transparent transparent transparent #666
}
#in-container {
	padding-bottom: 50px !important;
}
#in-container-row {
	margin-top: -50px;
	position: relative;
	z-index: 10;
	background: #fff;
	box-shadow: 0 -5px 15px rgba(0,0,0,0.15);
}
.cheked-box {
	margin-right: 10px;
}
/*麵包屑*/
.breadcrumb {
	margin-left: 0;
	margin-right: 0;
	background: none;
	text-align:center;
	margin-bottom: 20px;
	padding: 0;
}
.breadcrumb.about-breadcrumb {
	text-align: center !important
}
.breadcrumb li {
	font-size: 12px;
	color: #777;
}
.breadcrumb li a {
	color: #ccc;
}
.breadcrumb .active {
}
.breadcrumb li a:hover, .breadcrumb li a:focus, .breadcrumb li a:active {
}
#page-header {
}
#page-header h1 {
	font-size: 28px;
	margin: 0 0 25px;
	padding: 0 0 15px;
	font-weight: 800;
	border-bottom: 3px #ddd dotted;
}
#sidebar {
	padding-top: 0px;
}
#side_menu {
}
#side_menu .nav-header {
	font-size: 20px;
	padding: 10px 15px;
	background:rgba(235,219,165,0.5);
}
#side_menu ul li {
	margin: 0;
	box-shadow: none;
	border-left:none;
	border-right:none;
	border-top:none;
	border-bottom:1px dotted #8e5b32;
}
#side_menu ul li a {
	padding: 12px 15px;
	font-size: 15px;
	transition: all 0.3s ease;
	background: url(../images/sidebar-hv.png) -10% center no-repeat;
}
#side_menu ul li a:hover, #side_menu ul li a:focus, #side_menu ul li a:active {
	color: #fff/*左側欄選單滑過文字顏色*/;
	padding: 12px 15px 12px 25px;
	background-image: url(../images/sidebar-hv.png);
	background-position: 95% center;
	background-repeat: no-repeat;
}
#side_menu ul li.active a {
	color: #fff/*左側欄選單作用中文字顏色*/;
	padding: 12px 15px 12px 25px;
	background-image: url(../images/sidebar-hv.png);
	background-position: 95% center;
	background-repeat: no-repeat;
}
#side_menu ul li.active a:hover { color:#fff;}

#side_menu ul li.active {
	background: none;
	
}
/*about*/




/*news*/
.newsTitle {
	/*margin-top: 0;*/
	line-height: 24px;
}
#in_msg_type {
	padding: 0;
	list-style: none;
}
#in_msg_type .btn {
}
#in_msg_type img {
	max-width: 100%;
}
#in_msg_type.A-type {
}
#in_msg_type.A-type li {
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #aaa;
}
#in_msg_type.A-type .newsTitle {
}
#in_msg_type.A-type .newsTitle a {
	font-size: 25px;
}
#in_msg_type.A-type .newsTitle a small {
	margin-left: 0px;
	font-size: 17px;
	font-weight: normal;
	color: #aaa;
}
#in_msg_type.A-type .newsTitle a:hover small, #in_msg_type.A-type .newsTitle a:focus small, #in_msg_type.A-type .newsTitle a:active small {
}
#in_msg_type.A-type .newsTitle .msg_date {
	float: right;
	font-size: 16px;
	padding-top: 12px;
}
#in_msg_type.B-type {
}
#in_msg_type.B-type li {
	margin-bottom: 45px;
}
#in_msg_type.B-type .msg_date {
	color: #777;
	margin: 5px 0 10px;
	display: inline-block;
}
#in_msg_type.B-type p {
	margin-bottom: 15px;
}
#in_msg_type.B-type li:nth-child(2n+1) {
	clear: both;
}
#in_msg_type.B-type h3 {
	margin-top: 0;
	font-size: 20px;
}
#in_msg_type.B-type .news-img {
	
}
#in_msg_type.B-type .news-img img {
	padding: 3px 3px;
	border: 1px #ddd solid;
}
#in_msg_type.C-type {
}
#in_msg_type.C-type li {
	margin-bottom: 45px;
}
#in_msg_type.C-type li:nth-child(4n+1) {
	clear: both;
}
#in_msg_type.C-type h4 {
	margin-top: 7px;
	margin-bottom: 12px;
	font-size: 20px;
	font-weight: bold;
}
#in_msg_type.C-type .msg_date {
	color: #777;
	margin: 5px 0 0;
	display: inline-block;
}
#in_msg_type.D-type {
}
#in_msg_type.D-type li {
	margin-bottom: 45px;
}
.msg_date {
	color: #777;
	margin: 5px 0 10px;
	display: inline-block;
}
/*pages*/
.pages {
	text-align: center;
}
.pagination {
	width: 100%;
	text-align: center;
}
.pagination li {
	display: inline-block;
}
.pagination li a {
	border: 1px solid #ccc;
	transition: all 0.2s ease-out 0s;
}
.pagination li a:hover, .pagination li a:focus, .pagination li a:active {
	color: #fff;
}
/*FAQ*/
.faq_container .panel-heading:hover, .faq_container .panel-heading:focus, .faq_container .panel-heading:active {
}
.faq_container .panel-heading:hover a, .faq_container .panel-heading:focus a, .faq_container .panel-heading:active a {
}
.faq_container a {
}
.faq_container a:hover, .faq_container a:focus, .faq_container a:active {
	background:none !important;
}
.faq_container .panel-default>.panel-heading{ padding:0;}
.faq_container .panel-heading a {padding: 10px 10px; display:block;}
.faq_container .panel-heading a:hover, .faq_container .panel-heading a:focus, .faq_container .panel-heading a:active { color:#fff;; background:#8e5b32 !important;}

/*sitemap*/
.container_site-map .txtNormal {
}
.container_site-map .txtNormal ul {
	list-style: none;
	padding: 0;
	text-align: center;
}
.container_site-map .txtNormal ul li {
	margin: 0;
	text-align: center;
	width: 100%;
	margin: 0 0 30px;
	display: inline-table;
	background: rgba(0,0,0,0.07);
}
.container_site-map .txtNormal ul li a {
	display: block;
	border-bottom: #fff solid 1px;
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
	font-size: 17px;
	transition: all 0.5s ease;
}
.container_site-map .txtNormal ul li:last-child a {
	border-bottom: none;
}
.container_site-map .txtNormal ul a:hover, .container_site-map .txtNormal ul a:focus {
	text-decoration: none;
	color: #fff !important;
}
.container_site-map .txtNormal ul li ul {
	margin: 0;
}
.container_site-map .txtNormal ul li ul li {
	width: 100%;
	margin: 0;
}
.container_site-map .txtNormal ul li ul li a {
	font-size: 15px;
	font-weight: normal;
}
/*product*/
#photo-show {
	margin-bottom: 30px;
}
#photo-show .embed-container {
	display: none
}
#pdf-download ul {
	list-style: none;
	padding: 0;
	margin: 15px 0;
}
#pdf-download ul li {
}
#pdf-download ul li a {
	background: #efefef/*產品下載按鈕背景顏色*/;
	padding: 10px 10px !important;
}
#pdf-download ul li a:hover, #pdf-download ul li a:focus, #pdf-download ul li a:active {
	color: #fff;
}
#pdf-download ul li a p {
	margin: 0 !important;
}
#pdf-download ul li a:hover p, #pdf-download ul li a:focus p, #pdf-download ul li a:active p {
	color: #fff;
}
.pgwSlideshow .ps-current > ul > li img {
	max-width: inherit !important;
	padding: inherit !important;
	border: none !important;
}
.pro-cate-des {
	margin-bottom: 20px;
}
.price {
}
/*產品列表頁product-list*/
.product_list_ul {
}
.product_list_ul li {
}
.product_list_ul li:nth-child(4n+1) {
	clear: both;
}
.pd-list-box {
	padding: 10px;
	background: rgba(0,0,0,0.02);
	text-align: center;
	border: 0px solid #fff;
}
.pd-list-box:hover {
	border: 5px solid #ddd;
	padding: 5px;
}
.pd-list-box .input-group {
	width: 80%;
	margin: 0 auto 10px
}
#in_msg_type.mystyle li {
	margin-bottom: 10px;
}
#in_msg_type.mystyle li:nth-child(3n+1) {
	clear: both;
}
/*download*/
#inside-download-more {
	padding-left: 0;
	padding-right: 0;
}
#inside-download-more a {
	padding: 0;
}
#inside-download-more a p {
	margin: 0;
}
#in_download_type {
	padding: 0;
	list-style: none;
}
#in_download_type .btn {
	padding: 6px 15px;
}
#in_download_type h3 {
	margin-bottom: 10px;
	line-height: inherit;
}
#in_download_type.A-type {
}
#in_download_type.A-type h3 {
	display: inline-block;
	margin: 0;
}
#in_download_type.A-type h3:before {
	font-family: FontAwesome;
	content: "\f1c1";
	margin-right: 10px;
	color: #e0a575;
}
#in_download_type.A-type p {
	margin-bottom: 10px;
}
#in_download_type.A-type li {
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 12px;
	margin-left: 15px;
	margin-right: 15px;
	border-bottom: 1px dotted rgba(255,255,255,0.15);
}
#in_download_type.A-type .btn {
	float: right;
}
#in_download_type.B-type {
}
#in_download_type.B-type #in-block {
	margin-bottom: 25px;
}
#in_download_type.C-type {
}
#in_download_type.C-type h3 {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 5px;
	margin: 0;
	background: rgba(0,0,0,0.3);
}
#in_download_type.C-type li {
	margin-bottom: 25px;
}
#in_download_type.C-type .btn {
	display: block;
	text-align: center;
}
#in_download_type.D-type li {
	margin-bottom: 25px;
}
/*網站地圖*/
.container_site-map .txtNormal {
}
.container_site-map .txtNormal ul {
	list-style: none;
	padding: 0;
	text-align: center;
}
.container_site-map .txtNormal ul li {
	margin: 0;
	text-align: center;
	width: 100%;
	margin: 0 0 30px;
	display: inline-table;
	background: rgba(0,0,0,0.07);
}
.container_site-map .txtNormal ul li a {
	display: block;
	border-bottom: #fff solid 1px;
	font-size: 16px;
	padding: 20px 10px;
	font-weight: bold;
	font-size: 17px;
}
.container_site-map .txtNormal ul li:last-child a {
	border-bottom: none;
}
.container_site-map .txtNormal ul a:hover, .container_site-map .txtNormal ul a:focus {
	text-decoration: none;
	color: #fff !important;
}
.container_site-map .txtNormal ul li ul {
	margin: 0;
}
.container_site-map .txtNormal ul li ul li {
	width: 100%;
	margin: 0;
}
.container_site-map .txtNormal ul li ul li a {
	font-size: 15px;
	font-weight: normal;
}
.container_other #page-header h1 {
	margin-top: 55px;
	text-shadow: none;
}
.container_other #lamp marquee {
	padding-top: 15px;
}
.container_other .breadcrumb li {
	color: #777;
}
.container_other .breadcrumb li a {
	color: #777;
}
.container_other .breadcrumb li a:hover, .container_other .breadcrumb li a:focus, .container_other .breadcrumb li a:active {
}
.container_product_class .msg_date, .container_product_list .msg_date {
	display: none !important;
}
.container_service_list .txtNormal {
	margin-bottom: 50px;
}
.mix {
	display: none
}

/* ==================================================
   LG版 尺寸微調
================================================== */
@media screen and (max-width:1290px) {
.nav>li>a, .nav>li>#dropdownMenu1>a {
    padding: 30px 6px;}
header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #other-nav li a {
    padding: 12px 6px;
}	
}



/* ======================================================================================
   MD版 start
====================================================================================== */
@media (min-width:992px) and (max-width:1199px) {
#company_logo a {
	padding: 15px 10px;
}
.circled.plus-bar.portfolio-bar {
	font-size: 15px;
	width: 25px;
	height: 25px;
	line-height: 27px;
}
.nav>li>a, .nav>li>#dropdownMenu1>a {
	padding: 30px 3px;
	font-size:14px;
}
header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #other-nav li a {
	padding: 13px 3px;
}
.index-banner-title h1 {
	margin: 0;
	font-size: 2.8em;
}
.in-banner-title h2 {
	font-size: 2.5em
}
figcaption h4 { margin-top: 45%;}
}
 
  /* ======================================================================================
   SM版 start
====================================================================================== */
 @media (min-width:768px) and (max-width:991px) {
	 #mainbanner{padding-top: 64px;}
.in-banner-title h2 {
	font-size: 2.2em;
}
header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #other-nav li a {
	padding: 10px 5px 7px;
}
#company_logo { 
    text-align: center;
}
#company_logo a {
	padding: 10px 0 5px;
}
#company_logo a img {
	width: 195px;
}
#header.affix #company_logo a img {
	width: 170px;
}
#mainnav #main_menu li a, #mainnav #other-nav li a {
	font-size: 13px;
	padding: 10px 5px 7px;
}
#header.affix #mainnav #main_menu li a {
	font-size: 12px;
	padding: 10px 6px;
}
#mainnav-box{    background: rgba(255,255,255,0.6); text-align:center;}
#mainnav-box .navbar-header, #mainnav-box #navbar-1{ display:inline-block !important;}

.index-banner-title h1 {
	font-size: 2.5em;
}
.index-banner-title {
	top: 30%;
}
.index-banner-title h2 {
	font-size: 3em;
}
/*index-service*/
.service-item.text-right .service-text {
	margin-left: 95px;
	margin-right: 0;
	text-align: left;
}
.service-item.text-right .service-icon {
	right: auto;
	left: 0;
}
.service-item.text-left .service-text {
	margin-left: 95px
}
.service-item.text-left .service-icon {
	left: 0px
}
/*index-procat*/
#index-procat {
	margin-top: -45px;
}
#index-procat #in-block {
	margin-bottom: 30px;
}
/*index-service*/
#index-service {
	padding-bottom: 50px;
}
#index-service #in-block {
	margin-bottom: 25px;
}
/*#index_company*/
#index_company_in {
	padding-top: 50px;
	padding-bottom: 50px;
}
}
 
 
  /* ======================================================================================
   XS版 start
====================================================================================== */
 @media (max-width:767px) {
header {
	padding-top: 57px;
	background: ;
}
.mobile-othernav {
	position: relative;
	min-width: auto;
	width: 100%;
	background: none !important;
	box-shadow: none !important;
	border-top: none;
	display: block;
	border:none !important;
}
.navbar-nav>li>.dropdown-menu {  background: rgba(235,219,165,0.2) !important;    text-align: center;}
#mainnav #main_menu li:last-child, #other-nav li:last-child, #language_area ul li:last-child {
	border: none
}
header.sticky-header #company_logo a img {
	width: 200px;
}
#header {
	background: /*rgba(0,0,0,0.9)*/;
	position: fixed;
}
#header.affix {
	position: inherit !important;
	top: inherit !important;
}
#header.affix-top {
	position: inherit !important;
	top: inherit !important;
}
.fixed-strip {
	position: inherit !important;
	top: inherit !important;
}
.fixed-strip.affix {
	position: inherit !important;
	top: inherit !important;
}
.fixed-strip.affix-top {
	position: inherit !important;
	top: inherit !important;
}
#header.affix #company_logo {
	width: inherit !important;
}
#header.affix #company_logo a {
	display: block;
	padding: 5px 0;
}
#header.affix #company_logo a img {
	width: 200px !important;
	position: relative;
	z-index: 11;
	width: 200px !important;
}
#company_logo a {
	display: block;
	padding: 5px 0;
}
#company_logo a img {
	position: relative;
	z-index: 11;
}
#search-out {/* position:inherit; width:100%;  left:0;*/
	top: 70%;
}
#qsearch {
	width: 100%;
}
#qsearch .form-control {
	width: 100%;
	background: rgba(0,0,0,0.1);
}
#qsearch .btn {
}
#other-nav #qsearch {
	margin-bottom: 60px
}
.page-header{ font-size:28px;}
/*nav*/
#header.affix #mainnav-box {
	width: 100%;
}
#mainnav-box {
	margin-top: -60px;
	padding-left: 0;
	padding-right: 0;
}
/*NAV buttom*/
/*淡入*/
@-webkit-keyframes fadeIn {
0% {
opacity: 0; /*初始状态 透明度为0*/
}
50% {
opacity: 0; /*中间状态 透明度为0*/
}
100% {
opacity: 1; /*结尾状态 透明度为1*/
}
}
/*淡出*/
@-webkit-keyframes fadeout {
0% {
opacity: 1;
}
100% {
opacity: 0;
}
}
.navbar-toggle.collapsed {
	width: inherit;
	font-size: 35px;
	background: none;
	position: relative;
	border: none;
	margin: 0;
	-webkit-animation-name: fadeout; /*动画名称*/
	-webkit-animation-duration: 0.7s; /*动画持续时间*/
	-webkit-animation-iteration-count: 1; /*动画次数*/
	-webkit-animation-delay: 0s; /*延迟时间*/
}
.navbar-toggle.collapsed i.fa-bars {
	display: block;
}
.navbar-toggle.collapsed i.fa-times {
	display: none
}
.navbar-toggle {
	background: rgba(235,219,165,0.4);
	width: 100%;
	padding: 10px;
	margin: 0;
	color:rgba(235,219,165,1);
	font-size: 35px;
	text-align: right;
	position: fixed;
	right: 0;
	z-index: 600;
	-webkit-animation-name: fadeIn; /*动画名称*/
	-webkit-animation-duration: 0.7s; /*动画持续时间*/
	-webkit-animation-iteration-count: 1; /*动画次数*/
	-webkit-animation-delay: 0s; /*延迟时间*/
}
.navbar-toggle i.fa-bars {
	display: none;
}
.navbar-toggle i.fa-times {
	display: block;
}
#mainnav-box .navbar-toggle:hover, #mainnav-box .navbar-toggle:focus, #mainnav-box .navbar-toggle:active {
}
/*手機版NAV 左右分割*/
li#member_area {
	font-size: 12px;
	padding: 20px 15px;
}
.nav>li>a, .nav>li>#dropdownMenu1>a {
	padding: 20px 10px;
}
header.sticky-header #mainnav #main_menu li a, header.sticky-header #mainnav #other-nav li a {
	padding: 20px 10px;
}
#mainnav #main_menu, #mainnav #other-nav {
	padding: 2%;
	margin: 0;
}
#mainnav #main_menu {
	width: 56%;
	border-right-width: 1px;
	border-right-style: solid;
	float: left
}
#mainnav #other-nav {
	width: 44%;
	float: right;
}
#mainnav #main_menu li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	display: block;
}
#mainnav #main_menu li a {
	background: none;
	text-align: center;
	font-size: 14px;
	padding: 20px 10px;
}
#mainnav #main_menu li a:hover, #mainnav #main_menu li a:focus, #mainnav #main_menu li a:active {
	color: #fff; background:#8e5b32;
}
#language-ul, #member-ul {
	position: relative;
}
#mainnav .dropdown-menu li, li#cart {
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	text-align:center;
	
}
.navbar-nav {
	margin: 7.5px 0px;
}
.navbar-collapse {
	border: none;
	top: 0;
	left: 0;
	padding-top: 57px;
	padding-right: 0px;
	padding-left: 0px;
	position: absolute;
	height: 100vh !important;
	width: 100%;
	z-index: 500;
	background:rgba(255,255,255,0.95);
	-webkit-animation-name: fadeout; /*动画名称*/
	-webkit-animation-duration: 0.5s; /*动画持续时间*/
	-webkit-animation-iteration-count: 1; /*动画次数*/
	-webkit-animation-delay: 0.5s; /*延迟时间*/
	opacity: 0;
	overflow-y: scroll;
	min-height: inherit;
}
.navbar-collapse.in {
	-webkit-animation-name: fadeIn; /*动画名称*/
	-webkit-animation-duration: 0.8s; /*动画持续时间*/
	-webkit-animation-iteration-count: 1; /*动画次数*/
	-webkit-animation-delay: 0s; /*延迟时间*/
	opacity: 1;
}
#other-nav li a {
	font-size: 12px;
	padding: 20px 10px;
}
/*banner*/

.carousel-caption {
	top: 30%;
}
.index-banner-title h1 {
	font-size: 2.8em;
}
.index-content h3.index-title, .index-content h3.index-title a {
	padding-bottom: 10px;
}
/*首頁產品--虛擬物件解除*/
#portfolio .nav {
	margin-bottom: 10px;
}
/*.portfolio-item>a>figcaption {
	background: none;
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	opacity: 1;
}*/
figcaption h4 {
	font-size: 18px;
	margin-top: 45%;
}
.portfolio-item>a {
	display: block;
}
.portfolio-item>a>figcaption>h4 {
}
.prod-no {} 
#portfolio .circled.plus-bar {
	color: #fff;
}
#portfolio .circled.plus-bar:hover {
}
.portfolio-item {
	padding: 10px;
}
#partner {
	padding: 20px 0;
}
/*footer*/
#footer {
	padding: 20px 10px 0;
	border-top:none;
}
.ftbar {
	padding: 0;
	overflow: hidden;
}
#blog_link {
	padding: 10px;
}
address {
	margin-bottom: 0px;
}
.ftbar .container {
	padding-left: 0;
	padding-right: 0;
}
#footer_link {
	padding: 10px 10px 10px;
}
.ftbar ul li {
	display: block;
	border-bottom: 1px rgba(255,255,255,0.3) dotted;
}
.ftbar ul li + li:before {
	content: none !important;
}
.ftbar ul li a {
	padding: 15px 15px;
	display: block;
}
.ftbar ul li a:hover, .ftbar ul li a:focus, .ftbar ul li a:active {
	background: rgba(0,0,0,0.25);
	text-shadow: 0 0 8px rgba(255,255,255,0.8), 0 0 8px rgba(255,255,255,0.8), 0 0 8px rgba(255,255,255,0.8);
}
#footer-logo-icons {
	margin-bottom: 30px;
}
#footer_logo {
	text-align: center;
}
#blog_link {
	text-align: center;
}
#cominfo {
	text-align: center;
}
/*index*/
#index-service, #index-video {
	padding: 0;
	margin: 0 5px 5px;
}
#content {
	padding: 30px 0px;
}
.service-item {
	margin-top: 30px;
}
#index-service {
	padding-top: 0;
	padding-bottom: 15px;
}
.index-content .title h3 {
	margin: 0;
}
.index-content p.title-p {
	color: inherit;
	text-align: center;
}
#index-procat {
	margin-top: 25px;
}
#index-procat #in-block {
	margin-bottom: 25px;
}
#index_company_in {
	padding-top: 35px;
	padding-bottom: 70px;
}
#index_company .box {
	padding: 40px 10px;
	margin: 0;
}
#index_company .title-p {
	text-align: left;
}
#index-news .in-block .text-box {
	padding: 10px;
}
#index-news .in-block {
	margin-left: 0px;
	margin-right: 0px;
}
.video {
	margin-bottom: 0;
	margin-top: 0;
	padding: 40px 10px;
}
/*index-service*/
.service-item.text-right .service-text {
	margin-left: 95px;
	margin-right: 0;
	text-align: left;
}
.service-item.text-right .service-icon {
	right: auto;
	left: 0;
}
.service-item.text-left .service-text {
	margin-left: 95px
}
.service-item.text-left .service-icon {
	left: 0px
}
#index-service h4 {
	font-size: 24px;
}
#index-service p.title-p {
	padding-bottom: 0px;
	border-bottom: none;
	width: inherit;
}
figure.effect-duke h4 {
	line-height: 20rem;
	font-size: 30px;
}
#index-news {
	padding: 20px 0px;
	background-size: cover;
}
#index-news #in-block {
	margin-bottom: 30px;
}
#index-news #in-block h4 {
	font-size: 22px;
}
#index-news .load-more {
	padding-top: 20px;
}
#index-procate {
	padding-top: 0;
	padding-bottom: 0;
}
.grid {
	width: 100%;
}
#owl-product {
	margin-bottom: 10px;
}
#portfolio {
	padding: 30px 0 0;
	    display: inline-block;
}
.projects {
    margin: 0 0 30px;
}
/*portfolio*/
.projects figure:nth-child(4n+1) {
	clear: inherit;
}
.projects figure:nth-child(2n±0) {
	clear: both;
}
/*in-page*/
#in-container {
	padding-bottom: 0;
}
.in-banner-title {
	top: 23%;
}
.in-banner-title h2 {
	font-size: 2.8em;
}
.in-banner-title p {
	font-size: 1.5em;
}
#in_msg_type.B-type .news-img {
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}
#in_msg_type.B-type .more-box {padding-left: 10px; padding-right: 10px;}
#inside_tent #in-block.img {
	margin-bottom: 25px;
}
#pdf-download ul li a {
	display: block;
}
/*頁籤模組*/
#myTab-accordion .panel-heading h4 {
	margin: 0;
}
#myTab-accordion .panel-heading h4 a {
	display: block;
	background: #f5f5f5;
	padding: 10px 10px;
}
#myTab-accordion .panel-heading h4 a:hover, #myTab-accordion .panel-heading h4 a:focus, #myTab-accordion .panel-heading h4 a:active {
	background: #97c762;
	color: #fff;
}
#myTab-accordion .panel {
	border-radius: 0 !important;
}
#myTab-accordion .panel-default>.panel-heading {
	background: none;
	padding: 0;
}
/*購物車*/
/*--步驟箭頭*/
.cart_stepBox li .wrp {
	padding-left: 15px;
}
/*table-responsive 調整*/
#tab-rwd-xs {
	margin-left: 0;
	margin-right: 0;
}
#in_msg_type.mystyle li:nth-child(3n+1) {
	clear: inherit;
}
#in_msg_type.mystyle li:nth-child(2n+1) {
	clear: both;
}
.to_more, .add_to_cart {
	display: block;
	margin-bottom: 10px;
}
.pd-list-box .input-group {
	width: inherit;
}
#in_msg_type .input-group-addon {
	font-size: 12px;
}
.more-box {
	margin-bottom: 20px;
}
#payment_box h3, #shipping_box h3 {
	font-size: 16px;
}
.btn-next, .btn-prev {
	width: 49.3%
}


 /* ==================================================
   XS版 尺寸微調
================================================== */
@media screen and (max-width: 480px) {
#mainnav #other-nav {  width: 100%;}
#mainnav #main_menu {  width: 100%; border:none;}
#in_msg_type.mystyle li{width: 100%;}
#mainnav-box {
	margin-top: -60px;
}
.index-banner-title h1 {
	font-size: 2.3em;
}
.index-banner-title h2 {
	font-size: 1.5em;
}
.in-banner-title p {
	display: none;
}
.in-banner-title h2 {
	font-size: 2.3em;
}
#index-service #in-block {
	width: 100%;
}
#partner #in-block {
	width: 100%;
}
#in_msg_type.B-type li {
	width: 100%;
}
#in_msg_type.C-type li {
	width: 100%;
}
#portfolio .nav li {
	margin: 0 0 5px;
}
#in_download_type.B-type .col-xs-6 {
	width: 100%;
}
.portfolio-item{ width:100% !important;}
}
 @media screen and (max-width:380px) {
.in-banner-title h2 {
	font-size: 1.8em;
}
.carousel-caption {
	top: 30%;
}
.index-banner-title h1 {
	font-size: 2em;
}
.index-banner-title h2 {
	font-size: 1.5em;
}
}
